<?xml version="1.0" encoding="utf-8"?>
<component size="245,102" extention="Button">
  <controller name="state" pages="0,nor,1,grey" selected="0"/>
  <displayList>
    <image id="n3_p44v" name="n3" src="pjnno" fileName="img/tasks_btn.png" xy="0,0" size="245,102">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n5_p44v" name="n5" src="pjnnp" fileName="img/tasks_btn2.png" xy="0,0" size="245,102">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_p44v" name="title" xy="5,5" size="235,88" fontSize="46" color="#6b3306" align="center" vAlign="middle" autoSize="shrink" text="Collect">
      <gearColor controller="state" pages="1" values="#343434,#98510c" default="#6b3306,#98510c"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>